Subject: bug#36125: closed (Re: [PATCH] Add tests for mail/uudecode.el)

From: [email-masked] (GNU bug Tracking System)
Date: Mon, 10 Jun 2019 00:11:04 +0000

Your bug report

#36125: [PATCH] Add tests for mail/uudecode.el

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
36125: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=36125
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: [PATCH] Add tests for mail/uudecode.el
From: Paul Eggert <[email-masked]>
To: Stefan Kangas <[email-masked]>
Cc: [email-masked]
Date: Sun, 9 Jun 2019 17:10:23 -0700
List-Id: <debbugs-submit.debbugs.gnu.org>

I installed this one too. Thanks again for all these fixes.

I think this is all your patches that were ready to go in. There is one 
other bug report with a patch of yours (Bug#36009), but that one seems 
to be waiting on some further improvements and/or suggestions.

Subject: [PATCH] Add tests for mail/uudecode.el
From: Stefan Kangas <[email-masked]>
To: [email-masked]
Date: Fri, 7 Jun 2019 13:45:25 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

I've written unit tests for mail/uudecode.el.  Please let me know if
you have any comments.

Thanks,
Stefan Kangas